“libcomerr2” binary package in Ubuntu Intrepid amd64

 libcomerr is an attempt to present a common error-handling mechanism to
 manipulate the most common form of error code in a fashion that does not
 have the problems identified with mechanisms commonly in use.

Publishing history

Date Status Target Pocket Component Section Priority Phased updates Version
  2013-02-20 03:30:20 UTC Obsolete Ubuntu Intrepid amd64 release main libs Required 1.41.3-1ubuntu1
  • Removed from disk on 2013-02-27.
  • Removal requested on 2013-02-20.
  • Published on 2008-10-13
  2008-10-13 14:05:05 UTC Superseded Ubuntu Intrepid amd64 release main libs Required 1.41.2-1ubuntu2
  • Removed from disk on 2008-10-14.
  • Removal requested on 2008-10-14.
  • Superseded on 2008-10-13 by amd64 build of e2fsprogs 1.41.3-1ubuntu1 in ubuntu intrepid RELEASE
  • Published on 2008-10-06
  2008-10-06 13:06:48 UTC Superseded Ubuntu Intrepid amd64 release main libs Required 1.41.0-3ubuntu3
  • Removed from disk on 2008-10-07.
  • Removal requested on 2008-10-07.
  • Superseded on 2008-10-06 by amd64 build of e2fsprogs 1.41.2-1ubuntu2 in ubuntu intrepid RELEASE
  • Published on 2008-08-11
  2008-08-11 19:05:12 UTC Superseded Ubuntu Intrepid amd64 release main libs Required 1.40.11-1ubuntu1
  • Removed from disk on 2008-08-12.
  • Removal requested on 2008-08-12.
  • Superseded on 2008-08-11 by amd64 build of e2fsprogs 1.41.0-3ubuntu3 in ubuntu intrepid RELEASE
  • Published on 2008-07-25
  2008-07-25 17:19:46 UTC Superseded Ubuntu Intrepid amd64 release main libs Required 1.40.8-2ubuntu2
  • Removal requested on 2008-07-26.
  • Superseded on 2008-07-25 by amd64 build of e2fsprogs 1.40.11-1ubuntu1 in ubuntu intrepid RELEASE
  • Published on 2008-04-28
  • Copied from ubuntu hardy-release amd64 in Primary Archive for Ubuntu